Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 13:25:58 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund yasir azad khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasir here Bot:  Hi Yasir Here ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592286882 Bot:  Please wait while we transfer you to an agent Agent:  Hi yasir , Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  I had some items to return i request my return more than a week ago Agent:  It will just take a moment to go through the details – Can you allow me for that ? Agent:  this is your order number 6302355896 Customer:  Yes Agent:  We tried contacting you on your registered mobile number (   966592286882) to pick up  your order ID (   6302355896) however, the number was not reachable/No Answer/Switched Off. Customer:  Maybe but i was waiting for the call that i didnt received my return items are ready for pickup since the next day i received Customer:  Kindly reshedule the pickup Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can assist you with today? Customer:  Thanks for the support. I will be waiting for the issue to be fixed Customer:  Thanks again dear nothing more to ask... Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Same to you and have a blessed eid Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Salam Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  No one still contacted me for return of my items Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  ??? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Salam Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Still no one contacted me for my return items Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  ???? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasir azad khan Bot:  Hi Yasir Azad Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:16 PM, 02nd Jun                   Fatma                   Hi Yasir , Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:16 PM, 02nd Jun                     yasir azad khan                    Yes Miss Fatma           05:17 PM, 02nd Jun                     yasir azad khan                    I returned my order 4 days ago to one of the pickup guy from centerpoint           05:17 PM, 02nd Jun                     yasir azad khan                    But my return is still not confirmed           05:18 PM, 02nd Jun                     yasir azad khan                    Can you please check           05:18 PM, 02nd Jun                     yasir azad khan                    6302355896 is my order number           05:19 PM, 02nd Jun                     yasir azad khan                    ??           05:21 PM, 02nd Jun                     yasir azad khan                    Are you there miss           05:22 PM, 02nd Jun                   Fatma                   Thank you for sharing the order number with me           05:24 PM, 02nd Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:24 PM, 02nd Jun                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           05:24 PM, 02nd Jun                   Fatma                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:25 PM, 02nd Jun                   Fatma                   Is there anything else i can help you with?           05:25 PM, 02nd Jun                     yasir azad khan                    No thankyou fatma           05:25 PM, 02nd Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:25 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2660441